> Von: Carol Spears <[EMAIL PROTECTED]>

> On Tue, Feb 21, 2006 at 12:56:24PM -0800, Demetrius Jones wrote:
> > I was wondering if someone could point out how I am supposed to get the
> Gimp 2.3.6 to recognize that I have python installed on the computer so
> that I may be able to use py fu scripts
> the answer to your question is that you need to install the gimp-python
> module.  
> i have no idea how to build this for XP.

It is part of the 2.3 installers. In order to be able to select it, it might
be neccessary to have Python 2.4 and a matching pygtk installed.


DSL-Aktion wegen großer Nachfrage bis 28.2.2006 verlängert:
GMX DSL-Flatrate 1 Jahr kostenlos* http://www.gmx.net/de/go/dsl
Gimp-user mailing list

Reply via email to